function FileData_Pairs(x)
{
x.t("uniquely","identifies");
x.t("ipsec","required");
x.t("ipsec","ctrl");
x.t("ipsec","data");
x.t("nvse","rrq");
x.t("root","key");
x.t("method","used");
x.t("possible","values");
x.t("parameter","index");
x.t("fa-service","command");
x.t("fa-service","show");
x.t("proxy","mip");
x.t("proxy","mobile");
x.t("mip","key");
x.t("mip","shows");
x.t("mip","registration");
x.t("full","username");
x.t("advt","sent");
x.t("solicit","rcvd");
x.t("applied","ha-rk");
x.t("description","username");
x.t("description","context");
x.t("currently","running");
x.t("home","address");
x.t("home","agent");
x.t("key","uniquely");
x.t("key","key");
x.t("key","(rk)");
x.t("key","options");
x.t("key","used");
x.t("key","update");
x.t("required","subscriber");
x.t("required","indicates");
x.t("required","session");
x.t("tables","show");
x.t("descriptions","field");
x.t("rcvd","total");
x.t("enabled","disabled");
x.t("enabled","send");
x.t("current","sessions");
x.t("current","past");
x.t("field","description");
x.t("field","indicates");
x.t("field","applies");
x.t("implemented","subscriber\u2019s");
x.t("shows","proxy");
x.t("shows","enabled");
x.t("shows","mn-aaa-removal-indication");
x.t("callid","subscriber\u2019s");
x.t("displays","whether");
x.t("(msid)","num");
x.t("encapsulation","method");
x.t("encapsulation","type");
x.t("encapsulation","(gre)");
x.t("type","ipsec");
x.t("type","encapsulation");
x.t("(rk)","received");
x.t("time","remains");
x.t("verification","nvse");
x.t("verification","shows");
x.t("mobile","enabled");
x.t("mobile","session");
x.t("mobile","node");
x.t("mobile","station");
x.t("total","current");
x.t("total","number");
x.t("total","lifetime");
x.t("total","sessions");
x.t("total","peers");
x.t("total","remaining");
x.t("down","reverse");
x.t("subscriber","mobile");
x.t("subscriber","session");
x.t("rrp","subscriber");
x.t("rrq","subscriber");
x.t("checks","presence");
x.t("access","identifier");
x.t("wimax","session");
x.t("wimax","sessions");
x.t("includes","show");
x.t("command","total");
x.t("command","cisco");
x.t("command","output");
x.t("failures","total");
x.t("indicates","wimax");
x.t("indicates","whether");
x.t("status","specifies");
x.t("status","dynamic");
x.t("security","parameter");
x.t("security","enabled");
x.t("security","specifies");
x.t("mipfa","full");
x.t("mipfa","command");
x.t("mipfa","chapter");
x.t("mipfa","peers");
x.t("mipfa","show");
x.t("fa-ha","security");
x.t("fa-ha","authentication");
x.t("cisco","systems");
x.t("network","access");
x.t("applies","wimax");
x.t("ha-rk-remaining-lifetime","thew");
x.t("facilitating","subscriber\u2019s");
x.t("false","fa-ha-spi");
x.t("false","note");
x.t("num","agent");
x.t("true","indicates");
x.t("true","false");
x.t("name","context");
x.t("name","service");
x.t("auth","failures");
x.t("estab","ipsec");
x.t("session","ipsec");
x.t("session","possible");
x.t("session","field");
x.t("session","encapsulation");
x.t("session","generic");
x.t("session","address");
x.t("session","fa-ha-key-present");
x.t("session","expires");
x.t("session","lifetime");
x.t("session","nai");
x.t("session","ha-rk-spi");
x.t("session","gre");
x.t("session","send");
x.t("session","fa-ha-spi");
x.t("session","remaining");
x.t("session","mn-ha-spi");
x.t("peer","current");
x.t("peer","total");
x.t("peer","security");
x.t("peer","fa-ha");
x.t("peer","address");
x.t("peer","monitor");
x.t("generic","routing");
x.t("tel","408-526-4000");
x.t("address","home");
x.t("address","facilitating");
x.t("address","peer");
x.t("address","address");
x.t("address","assigned");
x.t("radius","access-accept");
x.t("thew","total");
x.t("accepted","lifetime");
x.t("mn-aaa-removal-indication","enable");
x.t("failed","dynamic");
x.t("present","status");
x.t("advertisement","messages");
x.t("aaa","rrp");
x.t("aaa","radius");
x.t("messages","received");
x.t("messages","sent");
x.t("options","true");
x.t("number","current");
x.t("number","(msid)");
x.t("number","failed");
x.t("number","sessions");
x.t("number","peers");
x.t("number","agent");
x.t("number","received");
x.t("number","(callid)");
x.t("control","tunnel");
x.t("mn-ha","security");
x.t("communications","established");
x.t("presence","key");
x.t("presence","ha-rk");
x.t("tunnel","estab");
x.t("tunnel","established");
x.t("chapter","includes");
x.t("torn","down");
x.t("whether","ipsec");
x.t("whether","mip");
x.t("whether","control");
x.t("whether","data");
x.t("whether","revocation");
x.t("whether","reverse");
x.t("authentications","subscriber");
x.t("specifies","security");
x.t("specifies","fa-ha");
x.t("specifies","dynamic");
x.t("specifies","monitor");
x.t("ha-rk-key-present","root");
x.t("ha-rk-lifetime","total");
x.t("index","(spi)");
x.t("msid","subscriber\u2019s");
x.t("fa-ha-key-present","security");
x.t("verify","trusted");
x.t("node","home");
x.t("node","num");
x.t("node","duration");
x.t("assigned","subscriber\u2019s");
x.t("identifier","(nai)");
x.t("enable","disabled");
x.t("registration","revocation");
x.t("expires","torn");
x.t("tunneling","implemented");
x.t("tunneling","displays");
x.t("identifies","subscriber");
x.t("disabled","possible");
x.t("disabled","proxy");
x.t("disabled","subscriber");
x.t("disabled","peer");
x.t("disabled","revocation");
x.t("disabled","dmu");
x.t("located","service");
x.t("environment","communications");
x.t("known","hosts");
x.t("identification","number");
x.t("lifetime","applied");
x.t("lifetime","accepted");
x.t("lifetime","amount");
x.t("lifetime","interval");
x.t("lifetime","ha-rk");
x.t("trusted","host");
x.t("access-accept","checks");
x.t("sessions","currently");
x.t("sessions","total");
x.t("sessions","ha-rk-remaining-lifetime");
x.t("sessions","peer");
x.t("sessions","number");
x.t("sessions","ha-rk-lifetime");
x.t("sessions","show");
x.t("sessions","across");
x.t("peers","fa-service");
x.t("peers","total");
x.t("peers","output");
x.t("408-526-4000","fax");
x.t("username","callid");
x.t("username","command");
x.t("username","show");
x.t("username","subscriber\u2019s");
x.t("nai","subscriber\u2019s");
x.t("amount","time");
x.t("ha-rk-spi","security");
x.t("(nai)","address");
x.t("interval","session");
x.t("hosts","checks");
x.t("running","peer");
x.t("solicitation","messages");
x.t("gre","key");
x.t("send","terminal");
x.t("fa-ha-spi","security");
x.t("fa-ha-spi","present");
x.t("fa-ha-spi","specifies");
x.t("fa-ha-spi","received");
x.t("ha-rk","key");
x.t("ha-rk","note");
x.t("established","ipsec");
x.t("established","known");
x.t("established","mn-aaa");
x.t("authentication","enabled");
x.t("authentication","specifies");
x.t("systems","tel");
x.t("show","command");
x.t("show","mipfa");
x.t("output","tables");
x.t("output","descriptions");
x.t("output","show");
x.t("ctrl","tunnel");
x.t("dynamic","mip");
x.t("dynamic","fa-ha");
x.t("dynamic","mn-ha");
x.t("dynamic","fa-ha-spi");
x.t("dynamic","mn-ha-spi");
x.t("context","name");
x.t("context","service");
x.t("data","tunnel");
x.t("removal","shows");
x.t("revocation","bit");
x.t("revocation","negotiated");
x.t("host","environment");
x.t("agent","advt");
x.t("agent","solicit");
x.t("agent","facilitating");
x.t("agent","advertisement");
x.t("agent","solicitation");
x.t("received","aaa");
x.t("received","subscriber\u2019s");
x.t("bit","negotiated");
x.t("fax","408-527-0883");
x.t("routing","encapsulation");
x.t("values","enabled");
x.t("values","revocation");
x.t("values","mn-ha-spi");
x.t("monitor","enabled");
x.t("monitor","status");
x.t("(spi)","key");
x.t("(spi)","number");
x.t("(spi)","ha-rk-key-present");
x.t("(spi)","note");
x.t("protocol","encapsulation");
x.t("note","field");
x.t("note","true");
x.t("(gre)","protocol");
x.t("mn-aaa","removal");
x.t("call","identification");
x.t("reverse","tunneling");
x.t("negotiated","possible");
x.t("negotiated","subscriber");
x.t("negotiated","indicates");
x.t("used","verify");
x.t("used","subscriber\u2019s");
x.t("service","name");
x.t("service","peer");
x.t("service","located");
x.t("duration","session");
x.t("remaining","lifetime");
x.t("dmu","auth");
x.t("across","peers");
x.t("subscriber\u2019s","mobile");
x.t("subscriber\u2019s","network");
x.t("subscriber\u2019s","session");
x.t("subscriber\u2019s","username");
x.t("subscriber\u2019s","call");
x.t("terminal","verification");
x.t("past","sessions");
x.t("(callid)","msid");
x.t("station","identification");
x.t("sent","total");
x.t("sent","subscriber\u2019s");
x.t("mn-ha-spi","present");
x.t("mn-ha-spi","specifies");
x.t("mn-ha-spi","received");
x.t("remains","session");
x.t("update","authentications");
}
